/* @font-face {
    font-family: "Open Sans Hebrew";
    src: url(open_sans/opensanshebrew-light-webfont.eot);
    src: url(open_sans/opensanshebrew-light-webfont.eot?#iefix) format("embedded-opentype"), url(open_sans/opensanshebrew-light-webfont.woff) format("woff"), url(open_sans/opensanshebrew-light-webfont.ttf) format("truetype"),
        url(open_sans/opensanshebrew-light-webfont.svg#open_sans_hebrewlight) format("svg");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans Hebrew";
    src: url(open_sans/opensanshebrew-lightitalic-webfont.eot);
    src: url(open_sans/opensanshebrew-lightitalic-webfont.eot?#iefix) format("embedded-opentype"), url(open_sans/opensanshebrew-lightitalic-webfont.woff) format("woff"),
        url(open_sans/opensanshebrew-lightitalic-webfont.ttf) format("truetype"), url(open_sans/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic) format("svg");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Open Sans Hebrew";
    src: url(open_sans/opensanshebrew-regular-webfont.eot);
    src: url(open_sans/opensanshebrew-regular-webfont.eot?#iefix) format("embedded-opentype"), url(open_sans/opensanshebrew-regular-webfont.woff) format("woff"), url(open_sans/opensanshebrew-regular-webfont.ttf) format("truetype"),
        url(open_sans/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular) format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans Hebrew";
    src: url(open_sans/opensanshebrew-italic-webfont.eot);
    src: url(open_sans/opensanshebrew-italic-webfont.eot?#iefix) format("embedded-opentype"), url(open_sans/opensanshebrew-italic-webfont.woff) format("woff"), url(open_sans/opensanshebrew-italic-webfont.ttf) format("truetype"),
        url(open_sans/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic) format("svg");
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "Open Sans Hebrew";
    src: url(open_sans/opensanshebrew-bold-webfont.eot);
    src: url(open_sans/opensanshebrew-bold-webfont.eot?#iefix) format("embedded-opentype"), url(open_sans/opensanshebrew-bold-webfont.woff) format("woff"), url(open_sans/opensanshebrew-bold-webfont.ttf) format("truetype"),
        url(open_sans/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold) format("svg");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans Hebrew";
    src: url(open_sans/opensanshebrew-bolditalic-webfont.eot);
    src: url(open_sans/opensanshebrew-bolditalic-webfont.eot?#iefix) format("embedded-opentype"), url(open_sans/opensanshebrew-bolditalic-webfont.woff) format("woff"), url(open_sans/opensanshebrew-bolditalic-webfont.ttf) format("truetype"),
        url(open_sans/opensanshebrew-bolditalic-webfont.svg#open_sans_hebrewbold_italic) format("svg");
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "Open Sans Hebrew";
    src: url(open_sans/opensanshebrew-extrabold-webfont.eot);
    src: url(open_sans/opensanshebrew-extrabold-webfont.eot?#iefix) format("embedded-opentype"), url(open_sans/opensanshebrew-extrabold-webfont.woff) format("woff"), url(open_sans/opensanshebrew-extrabold-webfont.ttf) format("truetype"),
        url(open_sans/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold) format("svg");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans Hebrew";
    src: url(open_sans/opensanshebrew-extrabolditalic-webfont.eot);
    src: url(open_sans/opensanshebrew-extrabolditalic-webfont.eot?#iefix) format("embedded-opentype"), url(open_sans/opensanshebrew-extrabolditalic-webfont.woff) format("woff"),
        url(open_sans/opensanshebrew-extrabolditalic-webfont.ttf) format("truetype"), url(open_sans/opensanshebrew-extrabolditalic-webfont.svg#open_sans_hebrewXBdIt) format("svg");
    font-weight: 800;
    font-style: italic;
} */

@font-face {
    font-family: "Ploni";
    src: url('ploni/ploni-regular-aaa.woff2') format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Ploni";
    src: url('ploni/ploni-demibold-aaa.woff2') format("woff");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Ploni";
    src: url('ploni/ploni-bold-aaa.woff2') format("woff");
    font-weight: 600;
    font-style: normal;
}

